<?php

include("database.php");

if($_GET['q']!="")

{	

	$q=$_GET["q"];

	$sql="SELECT * FROM master_ward WHERE cid= '".$q."'" ;

	//echo $sql;

	$rest=@mysql_query($sql);

}

?>

	<select name="ward" id="ward" onChange="showreport1();"> 

    <?php

   while ($row =@mysql_fetch_object($rest)) 

	{ ?>        

          	<option value="<?php echo $row->wid ?>"><?php echo $row->wvalue?></option>

	<?php } ?>

    </select>



